<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>451345</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>297486</com:RegistrationNumber>
  <com:ApplicationDate>2007-08-29</com:ApplicationDate>
  <com:RegistrationDate>2008-04-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2027-08-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VESELÍ NAD MORAVOU</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4513450.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost účetních poradců, vedení účetnictví, informace obchodní, podnikatelské, komerční informační kancelář, pomoc při řízení obchodní činnosti firem, obchodní administrativa, kancelářské práce, služby spojené s provozováním obchodní činnosti a v rámci pořádaných sportovních, kulturních a společenských akcí, propagační činnost, reklama, inzerce, reklamní kancelář, tvorba a aktualizování reklamních materiálů a propagačních prvků, propagačních a dárkových předmětů, zejména deštníků, slunečníků, tiskovin, kancelářských potřeb, jako jsou bloky, tužky, pera, desky na dokumenty, samolepky, štítky, etikety, propisky, psací podložky, formuláře, dopisní papíry a obálky, přání, vizitky, razítka a razidla, kalendáře, ročenky, sešity, skicáky, zápisníky, pořadače, pouzdra na doklady a pera, plastické obaly, držáky na psací potřeby, těžítka, zarážky na knihy, kalkulačky apod., a dále ubrousky papírové, pohlednice, prostírání stolní papírové, kapesníky papírové, grafické reprodukce, čapky a klobouky papírové, papírové tašky, záložky do knih, alba, mapy zeměpisné, plánky obcí a měst, průvodci, letáky, plakáty, prospekty, katalogy a reklamní tiskoviny, inzertní listy, vlajky papírové, tištěné publikace, podložky pod sklenice, stojany na fotografie a dále reklamní a upomínkové textilie, zejména trička, čapky, kšilty, barety, klobouky, čepice, šály, šátky a jiné pokrývky hlavy, pláštěnky, peleríny, bundy, kombinézy, koupací pláště, kravaty, vesty, vaky na oděvy, ubrousky, prostírání stolní, kapesníky, tašky, vzorky pro výšivky, ručníky, osušky, utěrky, ubrusy, vlajky a vlaječky apod., výrobky z kůže a imitace kůže pro reklamní a upomínkové účely, zejména kufry a zavazadla, tašky nákupní, náprsní, sportovní, cestovní, plážové, školní, nahrané a nenahrané nosiče pro přenos záznamů, informací, obrazu a zvuku, pro reklamní a upomínkové účely, zejména videokazety, CD-ROM, DVD, organizace a pořádání obchodních a reklamních výstav, kontraktačních salónů a veletrhů, pronajímání reklamních a obchodních ploch</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">realitní činnost, služby nemovitostní, správa majetku a nemovitostí, směnárenská činnost, pronájem bytů a domů, finanční služby, finanční analýzy, finanční poradenství, řízení, realitní a ubytovací kancelář</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, stavitelství, stavební dozor, inspekce stavebních projektů, výstavba, údržba a opravy nemovitostí, pevných budov, komunikací, silnic, ulic, cest, mostů, parkovišť, dláždění a asfaltování, restaurování objektů, malování, zámečnictví v rámci této třídy, truhlářství, klempířství, instalatérství vody, plynu, elektrické instalace, topenářství, pokrývačství, malířství a natěračství, čištění budov, fasád a interiérů, silnic, ulic, cest a veřejných prostranství, údržba plaveckých bazénů, mytí, údržba a opravy motorových vozidel a dopravních prostředků, stavba lodí, údržba výrobních a rozvodných zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava osob a zboží, balení a skladování zboží, organizování cest, doprava automobilová, autobusová, lodní, říční, pronájem dopravních prostředků a parkovacích ploch, zprostředkování dopravy, provoz v přístavištích a nástupištích, dopravní informace pro dopravu zboží, osob, organizace a zjišťování dopravy zboží a osob, cest a prohlídek kulturních a přírodních památek, informační služby v oblasti cestovního ruchu v rámci této třídy, doprava a skladování odpadu, zpracování odpadů, doprovázení turistů, obsluha zdymadel, rozvod a dodávka energie tepelné a elektrické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba energie tepelné a elektrické, úprava a zpracování kovů, zámečnictví v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytovaní služeb osobami nebo institucemi pro rozvoj duševních schopností osob nebo zvířat a služby určené k zábavě nebo k upoutání pozornosti, výchova, vzdělávání, zábava, rozptýlení, rekreace, sportovní a kulturní aktivity, prezentace vizuálního umění nebo literatury veřejnosti pro kulturní a vzdělávací účely, plánování, organizace, pořádání a vedení výchovně-vzdělávacích, společenských, sportovních a kulturních akcí a soutěží, odborných kurzů, seminářů a konferencí, výstav, divadelních představení, koncertů, estrád, filmové projekce, večírků, plesů, diskoték, dostihů, provozování dětských jeslí, mateřské školy, základní školy, provozování dětských hřišť a pískovišť, golfového hřiště, dostihové dráhy, koupaliště, tenisových dvorců, Městského kulturního střediska, kina, sálů, koncertních síní, kempinků, muzea, agentury pro rozvoj, využití a propagaci turistiky na Baťově kanálu a mikroregionu Ostrožsko, vzdělávacího a informačního střediska Bílé Karpaty, informačního centra pro rozvoj turistického ruchu, ekologické poradny ochránců přírody, poskytování služeb a informací o možnostech rekreace, zábavy, rozptýlení, oddechu, o výchově a vzdělávání, pořádání besed a poradenství pro ženy a dívky, pořizování a tvorba informačních a propagačních záznamů na grafických, magnetických optických a elektronických nosičích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, příprava jídel a nápojů pro spotřebu a služby poskytující ubytování a stravování, dětské jesle, mateřské školy, domovy důchodců, jídelny, závodní jídelny, restaurace, hotely, penzióny, motely, turistické noclehárny, restaurace, rychlá občerstvení, automaty, bufety, rezervace ubytování pro cestující, zejména prostřednictvím cestovních kanceláří a zprostředkovatelů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zemědělské, zahradnické a lesnické, pěstování rostlin, zahradní architektura, údržba trávníků, ničení plevele, rostlinné školky, rostlinná a ekologická výroba, návrhy pro tvorbu krajiny, ošetřovatelské služby, zdravotnická střediska</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezpečnostní služby pro ochranu majetku a jednotlivců, hlídání domů, městská policie, osobní a sociální služby poskytované ostatními za účelem uspokojování potřeb jednotlivců, hašení požárů, manželské a předmanželské poradny, pohřby, pohřební služby, správa pohřebnictví a smuteční obřadní síně, provozování veřejného pohřebiště</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-08-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Město Veselí nad Moravou</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Veselí nad Moravou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Žabovřesky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
